{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1721737805677,
      "tag": "0000_freezing_vengeance",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1721738173220,
      "tag": "0001_steady_phantom_reporter",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1722853523826,
      "tag": "0002_chemical_gambit",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1722964164111,
      "tag": "0003_robust_blockbuster",
      "breakpoints": true
    }
  ]
}